body{
    margin: 30px 0 50px 0;
    background-image: url(../images/bg.jpg);           
}





/**
Главная страница сайта конференций
**/

input[type=submit]
{
    
	cursor: pointer;
	border: 1px solid #cecece;
	background: #cecece;
	box-shadow: inset 0px 20px 20px #ffffff;
	border-radius: 8px; 
}


input[type=submit]:hover {
	box-shadow: inset 0px -20px 20px #ffffff;
}



.wrapper_main{
    max-width: 1024px;
    min-width: 1024px;
    width:1024px;
    
    margin: 0 auto; 
    padding: 0;    
    border: 0px solid black;
    text-align: left;
    
}
.main_header{     
    background: #F0FCFF;
    height: 150px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    text-align: left;
}
.menu{
    background: #134b87;
    
    width: 1024px;
    height:150px;
    border:0px solid red;
    margin: 0;
    padding: 10px 0px;  
    overflow: hidden; 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
} 
#header_img{
    width: 130px;
    height: 140px;
    border: 0px solid red;
    float: left;
    margin: 10px 5px 5px 20px;

}
#header_text{
    float: left;
    margin: 13px 0 0 5px;
    
}
#header_text span{
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1.1px;
    line-height: 25px;
    
}

#line{
    text-align: left; 
    color: #ffffff; 
    border-bottom:1px solid rgba(255,255,255,0.2); 
    width: 850px; 
    padding:5px 0 0px 0;
}
#line:after{
    display: block;
    margin-top: 12px;
    height: 1px;
    background: rgba(0,0,0,0.25);
    content: "";    
} 
#nav ul{     
    margin: 15px 0 0 -40px;
}
#nav ul li:hover{
    background: #88a4ec;    
}
#nav ul li{
    display: inline;
    list-style: none;
    padding: 5px;
    margin: 0 3px;
    color: #ffffff;
    border: 1px solid #88a4ec;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
}
#nav ul a{
    text-decoration: none;
}

#langs{
   /*width: 1010px;*/ 
   margin: 3px 10px 4px 0;/*margin: -10px 0 10px 0;*/ 
   text-align: right; 
   padding: 3px 5px; 
   float:right;
}


/* средняя часть*/ 
.main_content{
    margin: 10px 0;
}
#archiv_list ul{
    list-style: none;
    margin: 20px 0 20px -20px;
}
#archiv_list ul li{
    border-left: 3px solid #134b87;
    padding: 0 0 0 10px;
}
.image{
    width: 194px;
    height: 162px;
}
.konf_block{     
    width: 1000px;
    border: 1px solid #DAF7FC;
    overflow: hidden; 
    margin: 5px auto;
    padding: 10px;
    background: #F0FCFF;
    height: 195px;
}
#status_data{
    width: 190px;
    height: 25px;
    background: url(../images/mzl.png) no-repeat;
    border: 0px solid red;
    margin: 2px 0 0px 5px;
    color: #555555;
    padding: 0 0 0 30px;
    float: left;
}
#block_img{
    width: 194px;
    height: 162px;
    float: left;    
    border: 1px #C0F0FA solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: hidden;
}
#block_text{
    float: left;
    width: 600px;
    border: 0px solid red;
    margin: 10px 10px 0 20px;
    font-family: 'Arial'; 
        
}
#k_name{
    margin: 0px 0 8px 0;
    height: 70px;
    font-size: 16px;
    border: 0px solid red;    
}
#k_name a{     
    color: #555555;
}
#k_name a:hover{
    text-decoration: underline;
}
.block_data{
     border: 0px solid red;
     float: left;
}
#k_in, #k_out, #k_reg{
    border:1px solid #555555; 
    width:60px; 
    height:70px; 
    text-align: center; 
    float: left;
    
}
#k_in_mes{
    background:#555555; 
    color:#ffffff; 
    width:100%; 
    height:15px; 
    font-size:11px;
    line-height: 15px;
}
#k_in_data{
    background:#ffffff; 
    color:#f29e00; 
    height:39px; 
    font-size:24px; 
    font-weight:bold; 
    line-height:39px;
}
#k_in_god{
    background:#fff; 
    color:#555555; 
    width:100%; 
    height:15px; 
    font-size:11px; 
    border-top:1px solid #ccc;
    line-height: 15px;
}

#k_pr{
    float: left; 
    width: 15px; 
    height: 80px; 
    line-height: 80px; 
    font-size: 25px; 
    border: 0px solid red; 
    padding: 0 0 0 7px;
}

#k_reg_txt{
    width:110px; 
    height:80px; 
    line-height:80px; 
    float:left; 
    margin:0 0px 0 10px;
    font-size: 14px;
}
#news_next{
    border: 0px solid red;
    width: 230px;
    height: 60px;
    float: right;
    margin: 0 0 0 7px;
    font-size: 14px;
    padding: 0 5px;
    color: #555555;
    position: relative;       
}
#color{
    line-height:80px;
    margin:0 0 0 -15px; 
    color:#f29e00;    
}
#block_file{
    float: right;
    width: 160px;
    height: 100%;     
    border-left: 0px solid #EFEFEF;
    margin: 0 10px 0 0;
}
#file_name{
    width: 100%;
    height: 30px;
    background: #FFDEAD;
    padding: 5px;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
    font-family: 'Verdana';
    font-size: 10px;
}
#file_link {
    padding: 8px;
    width: 160px;
    overflow: auto;
    height: 112px;    
    margin: 3px 0px 0px -6px;
}
#file_link a{
    font-family: 'Verdana';
    font-size: 13px;
    text-decoration: none;
    color: #707070;
}
#file_link a:hover{
    text-decoration:underline;
    color: #000;
}
#file_link div{
    margin: 0 0 5px 22px;
}

#cal_info_mer{ 
    margin: 20px 0 -8px 0;
    color: #829497;
    letter-spacing: 0.8px;
    border: 0px solid #DAF7FC;
    width: 250px;
    background: #F0FCFF;
    padding: 10px;
    border-bottom: 0;
    font-weight: bold;
    font-size: 16px;
} 
.err_ank{
    color:red;
    text-align: center;
}

.main_footer{
    background: #134b87;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
}

/**
    END главная страница сайта конференций
**/


.main_body{
    max-width: 1024px;
    min-width: 1024px;
    width:1024px;
    
    margin: 0 auto; 
    padding: 0;    
    border: 0px solid black;
    text-align: left;
    box-shadow: rgba(0,0,0,.15) 0 2px 9px 1px;
}

.alertBlock{                    
    display: none; 
    position:fixed; 
    top:-1px;
    text-align: center; 
    z-index: 1000;
}

#alertNews{                     
    position: relative;
    width: 300px; 
    padding: 10px;
     
    color: #fff;
    /*left:200px; 
    background-color: grey; */
    border: 1px solid #ffffff;      
    font:"Verdana"; 
    font-size:14px;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    box-shadow: rgba(0,0,0,.15) 0 5px 10px 1px;
    z-index:9999;
    text-align: left;
}

#alertNews a{                 
    text-decoration: none;
}

#close {                      
    position: absolute;
    right: 10px;
    top: 10px;
    width: 60px;
    height: 20px;
    text-decoration: none;
    border-radius: 10px;
    border: 2px solid #ccc;
    background: #d4ecf9;
    -webkit-border-radius: 10px;
    text-align: center;
    color: #000;
    cursor: pointer;
    line-height: 20px;
    font-size: 13px;
}

.auto{
    width: 1024px;
    border: 0px dashed #A8A8A8;
    padding: 10px 0;
    margin: 5px 0 0 0;
    overflow: hidden;
    background: #ffffff;    
}
.auto ul{
    
    border: 0px solid red;
    float: left;
    margin: 5px 0 0 -20px;  
    list-style: none;
    
           
}

.auto ul li{
    display: inline;
    margin: 0 5px 0 0;
    
}

.auto a:visited, a:active, a:link{
    color: gray;
}
.auto a:hover{
    color: #3C3C3C;
}

.auto_title_name{
    margin:5px 0 5px 15px; 
    border:0px solid red; 
    width:495px; 
    float:left;
    font-weight: bold;
    border-left: 3px solid #A8A8A8;
    padding: 0 0 0 15px;
    text-transform: uppercase;
}

.header img, #slider{
    margin: 0 0 2px 0;      

}
.text_header{
    color:#ffffff; 
    
    border: 0px solid red;
}
.text_header p, h1, h2, h3, h4, h5, h6{
    margin: 4px 2px;
}
.text_header ul{
   margin: 0; 
}
.text_header ul li
{
    list-style: none;
    margin: 4px;
    color: #ffffff;
}
.text_header a{

    text-decoration:none;
}

.text_header td a:hover span{
    color:#000 !important;
    text-decoration:underline;
}







/*
  Блок информации с кнопкой регистрации
*/
.info_block{
    width: 1024px;
    min-height: 45px;   
    margin: 0px 0 3px 0;
    padding: 0px;
}

#btn_reg_true{
    height: 50px; 
    /*background: olive; */
    text-align:center; 
    line-height: 16px; 
    width:161px;
    box-shadow: rgba(0,0,0,.45) 0 2px 9px 1px;
    letter-spacing: 0.8px;
     border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: bold;
    padding: 5px 0 ;
    overflow: hidden;
    
}

#btn_reg_true div{
    float: left;
    
}

#btn_reg_true:hover{
    background: gray;
}
#btn_reg_false{
    height: 50px; 
    /*background: #FF9F40; */
    text-align:center; 
    line-height: 50px; 
    width:250px;
    box-shadow: rgba(0,0,0,.45) 0 2px 9px 1px;
    letter-spacing: 0.8px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-weight: bold;
}

.reg{
    margin:0px 0 0 140px; 
    width:325px;
    border: 1px solid #E0E0E0;
    padding: 10px;
    
}
.reg input[type=text], input[type=password]
{
    width: 150px; 
}

.reg2{
    text-align:center; 
    margin:0 0 10px 0;     
    padding:10px 0; 
    font-weight:bold; 

}

.login_form{
    margin:0 10px 0px 10px; 
    float:right;
    border: 0px solid red;
    padding: 0;
    overflow: hidden;
    width: 264px;
    text-align:left;  
      
}
.login_form input[type=text]{
    width: 80px;     
}
.login_form input[type=password]{
    width: 80px;     
}
.login_form form{
    margin: 5px 5px 0 0;
}
#login_form_2 input[type=text]{
    width: 250px;
}
#login_form_2 input[type=password]{
    width: 250px;
}
#login_form_2 input[type=submit]{
    margin: 10px 0 0 0;
}

/*
  Блок верхнего меню
*/

.nav_bar {    
    height: 55px;
    line-height: 55px;
     
}

.nav_bar ul {
	
    margin: 0;
    text-align: left;
    padding: 0 15px;
    list-style-type: none;
}
.nav_bar ul li {
	
     
    display: inline;     
    margin-right: 5px;          
    font-size: 17px;
    font-weight: bold;
    position: relative; 	
	float: left;
}
.nav_bar ul li a {
	
    display: block;     
    font-size: 18px;
    color: #ffffff;
    text-decoration:none;
    padding: 0 10px;
    float: left;  
}
.nav_bar ul li a:link, .nav_bar ul li a:visited {
	color: #ffffff;
}
.nav_bar ul li a:hover {

	 background: #878065;
}
.nav_bar ul li ul {
	position: absolute;
	display: block;
	visibility: hidden;    
    
}

.nav_bar ul li ul li a {    
    width: 180px;
      
	line-height: 17px;    
    font-size: 17px;
    color: #ffffff;
    text-decoration:none; 
    padding: 18px 10px;  
    
    
}

.nav_bar ul li ul li a:hover {
	background: #878065;
	color: #fff;
    display: block;
}

 
  /* Акардион меню*/
.menu_head {
	padding: 12px 10px;
	cursor: pointer;
	position: relative;	
	border-bottom:1px dashed #D6D6D6;    
    background: #fff;			/* цвет меню слева*/
	color:#000;
	text-align:left;
    text-decoration: none;
}

.menu_head:hover{
    background: #DDD; 
}
.menu_head a:link, a:visited{
    color: black;
}
.menu_head a{
    text-decoration: none;
}


.menu_body {
	display:none;
}
.menu_body a{
  display:block;  
  color:#000;
  background-color:#F3F3F3;
  padding-left:18px;
  
  text-decoration:none;
  border-bottom:1px dashed #D6D6D6;
  padding:12px 5px 12px 20px;
  line-height:15px;
  border-bottom:1px dashed  #FFFFFF; 
  
} 

.menu_body a:hover{            
  background: #ddd;  
}
#moby-menu{
    border: 1px solid #eeeeee;
    margin: 0 0 20px 0;
}
#moby-menu ul{
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0;
    
}
#moby-menu ul a{
    color: black;
    text-decoration:none;   
}

#moby-menu ul li{
  border-bottom: 1px dashed #A8A8A8;  
}

#moby-menu ul a li:hover{
     background: #F3F3F3; 
}

#moby-menu ul li{
    background: #fff;
    padding:12px 5px 12px 10px;
    color: black;
}
#moby-menu a{
    text-decoration: none;
}

.menu_left
{
    margin: 0 0 10px 0;
}

/*
    Контент. Основной блок.
 */

 

.content{
    overflow: hidden;  
    margin: 0;    
    padding:15px;
    background: #ffffff;/*#D2D1D0;*/
    
}

.load_files_block{
    background: #F3F3F3;
    padding: 5px;
    margin: 0 0 10px 0;
    border: 1px solid silver;
}
.load_files_block span{
    display: block;
    margin: 10px 0 10px 10px;
    font-weight: bold;
}


.user_files td{                 
    padding: 5px;    
   border: 1px solid #ccc;            
}

.user_files form{   
    margin: 0;
}

.add_files{
     border: 1px solid #ccc; 
     margin:10px; 
     padding:5px 13px; 
     width:712px;
}
.add_files span{
    display: block;
    margin: 10px 0;
}

#name, #data_load, #data_sviaz, #result, #comment, #act{
     background: #DDDDDD;
     padding: 10px;
     font-weight: bold;
}

#name{
    width: 450px;    
    
}
#data_load{
    width: 220px;    
}
#data_sviaz{
    width: 250px;
}
#result{
    width: 100px;   
}
#comment{
    width: 200px;   
}
#act{
    width: 20px;
}

/*
  Блок содержания текста 
*/

.content_post{
   
    padding: 5px 25px;   
    border: 0px solid red;
    background: #FFFFFF;
    
    
}
.content_post p{
    /*text-indent: 15px; */
    margin: 0 0 13px 0;
    line-height: 1.3;    
}

.content_post a{
    color: blue;
}

.content_post ul li{
    line-height: 1.2;
}

.content_post table{
    border-collapse: collapse;
    border-color: gray;
    /*max-width:550px;*/
}

/* из личного кабинета */
.content_post_private{   
    padding: 5px 25px;    
    border: 0px solid red;
    background: #FFFFFF;    
    
}
.content_post_private p{
    /*text-indent: 15px; */
    margin: 0 0 15px 0;
    line-height: 1.3;
}

.content_post_private a{
    color: blue;
}

.content_post_private ul li{
    line-height: 1.2;
}

.content_post_private table{
    border-collapse: collapse;
    border-color: gray;
    width: 740px;
    margin: 0 0 0 10px;
}

.content_post img{    
    max-width:550px;
}

.post_title_news {
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.post_text_news p {
   text-indent: 15px; 
   line-height: 1.2;
}
.post_date_news {
    font-size: 12px;
    text-align: right;
    font-weight: bold;
}

.zag{
    background: #eee;
    width: 98%;
    height: 20px;
    line-height: 20px;
    padding: 10px;
    margin: 20px 20px 10px 0;
    font-weight: bold;
}
.arr_doc ul li{
    list-style-type: square;
    color: #d5d5d5;
    padding: 5px 0;
}

.arr_doc a{
    color: #000;
    padding: 3px;
    text-decoration: none;
}

.arr_doc a:hover{
    text-decoration: underline;
}

#razdel_ank{
    width: 665px;
    padding: 10px 0;
    
}

#razdel_ank h3{
    text-align: center;
}


/*
  Галлерея
  
*/
.title_gallery{
    margin: 0 0 15px 0;
    border-left: 2px solid #cccccc;
    padding: 5px;
    font-weight: bold;
    color: #666666;
}

#thumbnails { 
    margin:0px 0 0px 0; 
    border:0px solid red; 
    padding:0px;
    width: 100%;
    display: block;
}

.clearfix {
    margin-left:-40px;
}

.clearfix li { 
    list-style: none;
    display: inline-block;   
    
    margin:0 0px 18px 20px;
    width: 152px;
    height: 100px;
    border: 1px solid #cccccc;
    overflow: hidden;
    padding: 1px;
    text-align: center;
}


#main_block_gal{
    margin:0px 0 25px 0; 
    border:0px solid red; 
    padding:0px;
    width: 550px;
   
    overflow: hidden;
}

.block_gal{
    margin: 0 0 0 -40px;
}

.block_gal li{
    list-style: none;
       
    float: left;
    margin:0 0px 18px 20px;
    width: 156px;
    height: 153px;    
    overflow: hidden;    
    text-align: center;
}
.block_gal li img{
    padding: 1px;    
    border: 1px solid #cccccc;   
    
}
.block_gal li a{
    text-decoration: none;
}
#title_gal:hover{
    color:#000;
}
#title_gal{
    color: #464646;
}

/** clearfix **/
.clearfix:after { content: "."; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }



/*
    Личный кабинет пользователя
*/
.fio, .adress, .job, .contact, .email
{
  font-weight: bold;
  padding: 0 10px 0 0;  
}

.edit table td{
    padding: 0 0 10px 0;
}
.edit table td:first-child{
    width: auto;
    padding: 0 30px 0 0;
    font-weight: bold;
}

.td_profile{
    border-collapse: collapse;
}

.td_profile td:first-child{
    font-weight: bold;
    padding: 5px;
}

.edit_profil input[type=text], textarea{
    width: 650px;
    padding:5px;
}
/*  стиль для анкеты в личном кабинете*/
.ank_input {
    margin:0 10px 20px 0; 
    max-width:795px;
 
}
.ank_input input[type=text]{

  width: 650px;
    padding: 5px;
    font-size: 14px;
    font-family: sans-serif;
    
}
.ank_input textarea{

  width: 650px;
   height: 70px;   
    padding: 5px;
    font-size: 14px;
    font-family: sans-serif;
    
}

.all_ank_user{             
    margin: 5px 0 0px 0;
    background: silver;
    padding: 20px 10px;
    border: 1px solid silver;
}

.add_ank_user{
    border: 1px solid #cccccc;
    padding: 5px;
    margin: 10px 5px 0 0;
    width: 120px;
    text-align: center;
    float: left;                                 
}

.add_ank_user a{
    color: #5e5e5e;
}

/* стиль для выведенной анкеты на главную*/
.ank_input_index {
    margin:0 0 20px 0; 
    max-width:795px;
 
}
.ank_input_index input[type=text]{

  width: 530px;
    padding: 5px;
    font-size: 14px;
    font-family: sans-serif;
    
}
.ank_input_index textarea{

  width: 530px;
    padding: 5px;
    font-size: 14px;
    font-family: sans-serif;
    
}

.block_live_search{      
     position: relative;
     
}
.res_live_search{        
    max-height: 120px;
    width: 530px; 
    background: #fff;     
    overflow: auto; 
    position: absolute; 
     
    left: 10px;
    z-index:1000;
}
.var_search{
   margin:4px 2px; 
   padding: 5px;
   background:#eee; 
   cursor:pointer;
}
.var_search:hover{
    background: #ddd;
}
/**
Блок левого меню
*/


.content_menu{
    width: 180px;    
    border: 0px solid red;     
    padding: 0px 5px;   
      
}

.info{    
    min-width: 180px;
    height: 50px;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0; 
    text-align:center;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;
}

#info_content{
    width: 180px;
    border:1px dashed #A8A8A8;
    background: #BCBCBC;
    padding:0px 5px;     
}


.info_dop{
  width: 180px;
  overflow: hidden;
  background:#ffffff;
  margin: 0 0 20px 0;        
   
  border: 0px solid #eeeeee;
}

.info_dop div{
    margin: 0 0 10px 0;
}

.info_dop p{
    margin: 0 10px 15px 10px;
    line-height: 1.3;
}

.info_files{
  width: 158px;
  overflow: hidden;
  background:#ffffff;
  margin: 0 0 20px 0;        
  padding: 8px 10px; 
  border: 1px solid #eeeeee;
}



.info_files p{
    margin:0;
}

.info_files ul{
    list-style: none;
    margin: 0 0 0 -36px;
}
.info_files ul li{
    margin: 0 0 5px 0;
    border-bottom: 1px dashed #D6D6D6;
    padding: 0 0 8px 0;
}
.info_files a{     
    text-decoration: none;
    color: black;     
}

.info_files a:hover{
    text-decoration: underline;
}

.info_files ul li:last-child{
    padding: 0;
    border-bottom: 0;
}


/*
    Блок новостей
*/
.content_news{
   width: 180px;
    padding: 0 5px;
    border: 0px solid red;
      
}
.news{
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}
.new{
    border-bottom: 1px dashed #D8D8D8;
    margin: 0 0 5px 0;
    padding: 5px;
}
.news_all{
    width: 225px;
    float:left;
    margin: 10px 10px 10px 0;
    height: 150px;
    position: relative;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
}
.news_title{
    font-weight: bold;
    line-height: 16px;
    margin: 5px 0 5px 0;     
}
.news_abstr_text{
    font-size: 14px;
    margin: 5px 0 0 0;
    text-align: left;
    line-height: 1.2;
}
.news_abstr_text p{
    margin-bottom: 0;
}
.news_all table{             
    border: 0px solid red;
    width: 95%;
    position: absolute;
    bottom: 10px;
    left: 10px;
    margin: 0px 0 5px 0;      
}
.new table{
    margin: 10px 0 5px 0;    
}
.new table td{
    font-size: 12px;
    border: 0px solid blue;     
}
.new:last-child{
    border-bottom: 0;
}
.eror{                        
	z-index:1000;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:40px;
	background:#eee;
	text-align:center;
	line-height:40px;
	color:#F00;
	display:none;
}

/*
    Блок аторизации
*/
.error_auto{
    margin: 0;
}



/*
    Подвал сайта
*/
.footer{
    width: 1024px;
    height:185px;
    border:0px solid red;
    margin: 0;
    padding: 10px 0px;
    position: relative;
    
}
.fut_table{
    width: 1024px;
    border: 0px solid red;
    border-collapse: collapse;
}
.fut_table td{
    margin: 0;
    padding: 0;
    
}
.org{
    text-align: center; 
    color: #ffffff; 
    border-bottom:1px solid rgba(255,255,255,0.2); 
    margin:0 20px; 
    padding:5px 0 0px 0;
}
.org:after{
    display: block;
    margin-top: 12px;
    height: 1px;
    background: rgba(0,0,0,0.25);
    content: "";
}
.footer ul{
    margin: 15px 10px 15px 10px;
    list-style:none;
    margin-left:-20px;  
}
.footer li a{
     color:#fff;
     text-decoration: none;
} 
.footer li a:active{
     color:#fff;
}    
.footer li a:visited{
     color:#fff;
    
}  
.footer li a:hover{
    text-decoration:underline;
}  

.maps{
    margin: 13px 15px 0 0;
}
.maps input[type=text]{
    padding: 5px;
    width: 200px;
    margin: 0 0 10px 0;
}
.maps a, li{
    color: #3C3C3C;
    text-decoration: none;
}
.maps li:hover{
    color: #000;
}
.maps a:hover{
    color: #000;
}

#avt{
    position: absolute;
    right: 15px;
    bottom: 10px;
    font-size: 11px;
    color: #eeeeee;
}
.div_backgr{
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.15);
    z-index: 999;
                                                        
}
.div_err_text{
    position: fixed;     
    width: 300px;
    
    background: #fff;
    overflow: hidden;
    box-shadow: rgba(0,0,0,.15) 0 2px 9px 1px;
    z-index: 1000;    
}
.div_err_text [type=submit]
{
    height: 30px;
    border: 0;
    background: silver;
    cursor: pointer;
    margin: 10px 0 10px 10px;
}
.header_err_div{
    width: 280px;
    padding: 10px;
    background: #ccc;
    margin: 0;
}
#text_selected{
    margin: 10px 10px;
    color: #FF4F4F
}

#closeBlock{
    float: right;
    border: 1px solid #eee;
    width: 15px;
    height: 15px;
    line-height: 15px;
    
}

.alert_message{
    position: absolute;
    width: 100%;
    position: absolute;
}


.div_mess_text{
    position: fixed;     
    width: 400px;
    top: -1px;
    background: #fff;
    overflow: hidden;     
    color: #fff;    
    border: 1px solid #ffffff;      
    font:"Verdana"; 
    font-size:14px;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    box-shadow: rgba(0,0,0,.15) 0 5px 10px 1px;
    z-index:99999;
    text-align: left;
}
.header_mess_div{
    width: 380px;    
    padding: 10px;
    
    margin: 0;
    font-size: 16px;
}

#block_text_mess{
    margin: 10px 10px;
    overflow: auto;
    min-height: 50px;
    max-height: 200px;
    
}
#block_text_mess a{
    color: #ffffff;
}
.block_mess{
    margin: 5px;
    border-bottom: 1px solid #ffffff;
    overflow: hidden;
    padding: 7px 3px;
}
.block_mess:last-child{
    border-bottom: 0px solid #ffffff;
}
#title_mess{
    font-weight: bold;
    margin: 0 0 5px 0;    
}
#text_mess{
    margin: 0 0 5px 0;    
}
#date_mess{
    float: right;
    color: #ffffff;   
}
